/************************************************************
MEMBER OMEGA V2
************************************************************/
/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


/************************************************************
  GENERAL
************************************************************/

/************************************************************
  SOCIAL MEDIA
************************************************************/
#block-boxes-social-media-large {
    padding: 0em;
    top: 200px;
    position: absolute;
    margin-left: 87px;
}

/* SUPERFISH MAIN MENU */
.sf-menu li.last.sfHover > ul, .sf-menu li.last:hover > ul { /* changes position of LAST dropdown */
	left: -50%;
	right: auto;
}

.region-inner.region-menu-inner {
	width: 100%;/*1030px;*/
	margin-left: auto;
	margin-right: auto;
}

/* SEARCH */
.form-item.form-type-textfield.form-item-search-block-form {
    min-width: 22%;
}

.form-item, .form-actions {
    margin-top: 4px;
    margin-bottom: 4px;
}

#block-search-form div#edit-actions {
    margin-top: 4px;
}

/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator .flex-control-nav {
	width:100%; /* make width match the .hprotator-text-block if controls should appear in text block */
}

/************************************************************
HOMEPAGE SINGLE CAROUSEL WIDE ACTION CAROUSEL
************************************************************/

/*
BRING BACK THE PHOTO?

*/

/***********************************************************
 THUMB ROTATOR
***********************************************************/
.pane-congress-hprotator-panel-pane-thumbs .view-congress-hprotator .flex-control-nav {
    display: none;
}




/************************************************************
OFFICE FOOTER LOCATIONS 3 ELEMENTS ACROSS
************************************************************/

.block-congress-offices-footer-offices .office-info, 
.block-congress-offices-footer-offices .field-content img {
    float: left;
    padding: 1%;
    width: 50%;
}

.view-congress-issues .views-row,
.view-congress-offices .views-row,
.view-display-id-block_news_photos .views-row,
{
  display: block;
  width: 75%;
}

.view-congress-listing-page-page-listing .views-row, .view-congress-press-releases .views-row 
 {
    display: block;
    width: 95%;
}

.not-front .view-congress-issues .views-row {
    display: block;
    width: 100%;
}

.not-front .view-congress-offices .views-row {
    display: inline-block;
    width: 100%;
}

.not-front .footer-offices-block .views-row {
    display: block;
    width: 75%;
}





